# rtphdrextmid

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstRTPHeaderExtension
                        ╰──rtphdrextmid

## Factory details

Authors: – Matthew Waters

Classification: – `Network/Extension/RTPHeader`

Rank – marginal

Plugin – rtpmanager

Package – GStreamer Good Plug-ins

## Properties

### mid

    “mid” gchararray

The Media Identification (MID) value either last retrieved from the RTP Header extension, or to set on outgoing RTP packets.

Flags : Read / Write

Default value : NULL

Since : 1.22

The results of the search are